﻿/*
add any style overrides for GSC here
*/
.hdrWrapper {background-color: #fff;border-bottom: 6px solid #454545;}
.hdr{background-color: #454545;}
.pageWrapper {background-color: #6B6B6B;}
body{background-color: #6B6B6B; }
.hdr{width: 100%;margin: 0px auto 0px auto;}
.page{width: 80%;margin: 0px auto 0px auto; background-color: #E2D9CF; border:4px solid #454545; padding-bottom: 20px;}
.footer{width: 80%;padding: 8px 4px 8px 4px;margin: -10px auto 0px auto;line-height: normal;background-color:#454545; }

@media screen and (max-width: 1550px) {
.page{width: 90%;}
.footer{width: 90%;}
}

@media screen and (max-width: 1370px) {
.page{width: 100%;}
.footer{width: 100%;}
}

div.prodBanner { clear: both; position: relative; left: inherit; right: inherit; }
div.prodBannerSpacer {  display: none; }
div.prodBannerContent {max-width: none;}


.btn-primary {background-color: #454545;}
.btn-warning {background-color: #BBB;}
.btn-small {background-color: #EEE;}

.btn-alselected {background-color:#CCC;}


.loginbar {margin:10px 20px 0px 10px;}
.watermark {padding-top:10px; }
.copyright {color:#FFF;margin:0px;}
a.poweredBy {background-image:url('/images/theclevercloud/logo_B_white_pb_sm.png');}

.alBox {  margin: -62px -10px 10px 0px;}


@media print {
body{background-color: #fff}
.page{width: 100%;background-color: #fff; border:0px none #454545;}
.footer{width: 100%;}
div.poweredBy {margin-right:20px;}
a.poweredBy {background-image:url('/images/theclevercloud/logo_B_blue_pb_sm.png');}
}




/* Menu box
===================*/
.sm-simple,
.sm-simple ul {border:0px solid #454545;border-bottom:3px solid #454545;border-top:4px solid #454545;}



/*.ui-tooltip {font: 14px Arial, Sans-Serif;}*/

.ui-tooltip {
    background: black;
    border: 2px solid white;
    padding: 10px 10px 10px 10px;
    color: white;
    border-radius: 10px;
    font: 14px Arial, Sans-Serif;
    box-shadow: 0 0 7px black;
}



.ui-spinner-input {	margin: 0 0;margin-left: 2px;margin-right: 20px;padding-bottom:2px;}


/*
.ui-widget input.factor{ font-size: 9px;}
.ui-widget input.scenCapTran{width: 28px;text-align:right;background-color:#FFFACD;}
.ui-widget input.scenCapital{width: 60px;text-align:right;background-color:#FFFACD;}
.ui-widget input.scenCapitalSm{width: 20px;text-align:right;background-color:#FFFACD;}
.ui-widget input.scenGridOrg{width: 60px;background-color:#FFFACD;}
.ui-widget input.scenGridFte{width: 66px;text-align:center;background-color:#FFFACD;}
.ui-widget input.scenGridCost{width: 66px;text-align:right;background-color:#FFFACD;}
*/
input.factor { font-size: 9px; }
input.scenCapTran{width: 28px;text-align:right;background-color:#FFFACD;}
input.scenCapital{width: 60px;text-align:right;background-color:#FFFACD;}
input.scenCapitalSm{width: 20px;text-align:right;background-color:#FFFACD;}
input.scenGridOrg{width: 60px;background-color:#FFFACD;}
input.scenGridFte{width: 66px;text-align:center;background-color:#FFFACD;}
input.scenGridCost{width: 66px;text-align:right;background-color:#FFFACD;}




.org1032 {background-color:rgb(41,105,91);color:#FFF;}
.org1033 {background-color:rgb(0,48,70);color:#FFF;}
.org1034 {background-color:rgb(109,113,146);color:#FFF;}
.org1054 {background-color:rgb(255,128,64);color:#FFF;}
.org1032 a {color:#FFF;font-weight:bold;}
.org1033 a {color:#FFF;font-weight:bold;}
.org1034 a {color:#FFF;font-weight:bold;}
.org1054 a {color:#FFF;font-weight:bold;}


.scenCapOrig {background-color:rgb(153,217,234);color:#000;} 
.scenCapTotal {background-color:rgb(0,155,187);color:#000;}


table.sld_hdr {width:100%;margin-left:0px;}
tr.sld_hdr_hdr { background-color: #808080; color: #FFF; text-align: center; font-weight: bold; }
tr.sld_hdr_hdr td { padding: 5px 10px; }
td.sld_hdr_m1 {background-color:#F5B7A9;color:#000;vertical-align:top;font-size:smaller;text-align:left;font-family:Tahoma;font-size:12px;padding: 5px 5px 5px 5px;}
td.sld_hdr_m2 {background-color:#31859C;color:#FFF;vertical-align:top;font-size:smaller;text-align:left;font-family:Tahoma;font-size:12px;padding: 5px 5px 5px 5px;}
td.sld_hdr_m3 {background-color:#99CC99;color:#000;vertical-align:top;font-size:smaller;text-align:left;font-family:Tahoma;font-size:12px;padding: 5px 5px 5px 5px;}
td.sld_hdr_m4 {background-color:#C0504D;color:#FFF;vertical-align:top;font-size:smaller;text-align:left;font-family:Tahoma;font-size:12px;padding: 5px 5px 5px 5px;}
td.sld_hdr_m5 {background-color:#7BC7CE;color:#000;vertical-align:top;font-size:smaller;text-align:left;font-family:Tahoma;font-size:12px;padding: 5px 5px 5px 5px;}
table.sld_hdr p { font-size: 13px; line-height: 14px; margin: 0px 0px 6px 0px; }

.ui-slider-horizontal {  margin: -10px 13px 0px 11px;  }

div.answersDiv h3 { margin: 50px 0px 4px 0px; }

.AnswerRblHoriz { margin: 5px 0px 0px -7px; border-spacing: 7px; border-collapse: separate; width:100%; }
table.AnswerRblHoriz td { text-align: center; vertical-align: top; border: 1px solid #CCC; background-color:#fff; border-radius: 5px; width: 120px; padding-top: 10px; height: 64px; }
table.AnswerRblHoriz td input { width: 100%;  margin: -0px -10px -0px -10px; }
table.AnswerRblHoriz td input:checked { /*  background-color: #96C470;*/ }
table.AnswerRblHoriz td input + label { width: 100%; display: inline-block; margin: -0px -10px -10px -10px; height: 40px; top: -0px; position: relative; padding-top: 5px; }
table.AnswerRblHoriz td input:checked + label { width: 100%;  background-color: #96C470; border-radius: 5px; border-top-left-radius: 0px; border-top-right-radius: 0px; }

div.survey_wizard_item_hdr { padding: 10px; background-color: #eee; margin:-5px 0px 0px 0px; font-size:larger; font-weight:bold;}
div.survey_wizard_mp_content_detailHtml { padding:10px;background-color:#fff; }
